@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

html, body, input {
    color: #260006 !important;
    background-color: #FFF5F7 !important;
    --cpd-color-gray-400: rgba(31, 31, 31, 0.2) !important;
    --cpd-color-gray-600: rgba(31, 31, 31, 0.2) !important;
    --cpd-color-icon-secondary: rgba(31, 31, 31, 0.4) !important;
    --cpd-color-text-secondary: rgba(31, 31, 31, 0.4) !important;
    --cpd-color-border-interactive-primary: rgba(31, 31, 31, 0.2) !important;
    --cpd-color-bg-subtle-primary: rgba(31, 31, 31, 0.2) !important;
    --cpd-color-bg-subtle-secondary: rgba(31, 31, 31, 0.1) !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "EB Garamond", serif !important;
    font-optical-sizing: auto !important;
    font-weight: 800 !important;
    font-style: normal !important;
    letter-spacing: -0.04rem !important;
}

h5.text-secondary {
    font-family: system-ui !important;
}

h1 {
    font-size: 36px !important;
}

h3, h4 {
    font-size: 24px !important;
}

img._avatar_nky31_8 {
    margin-right: 4px;
}

._glass_sepwu_8 {
    padding: 0;
    outline: none;
}

input::placeholder {
    color: rgba(127, 127, 127, 0.5)
}

@media (prefers-color-scheme: dark) {
    html, body, input {
        color: #FFF2F5 !important;
        background-color: #0C0103 !important;
        --cpd-color-gray-400: rgba(255, 255, 255, 0.2) !important;
        --cpd-color-gray-600: rgba(255, 255, 255, 0.2) !important;
        --cpd-color-icon-secondary: rgba(255, 255, 255, 0.3) !important;
        --cpd-color-text-secondary: rgba(255, 255, 255, 0.3) !important;
        --cpd-color-border-interactive-primary: rgba(255, 255, 255, 0.2) !important;
        --cpd-color-bg-subtle-primary: rgba(255, 255, 255, 0.2) !important;
        --cpd-color-bg-subtle-secondary: rgba(255, 255, 255, 0.2) !important;
        --cpd-color-theme-bg: #140e0f !important;
    }
}
